"Health" = "Gezondheid";
"System Default" = "Systeemstandaard";
"GB/s" = "GB/s";
"MB/s" = "MB/s";
"Draining" = "Ontladen";
"N/A" = "N.v.t.";
"Uptime" = "Draaiend";
"Network" = "Netwerk";
"Network: %@" = "Netwerk: %@";
"Disks" = "Schijven";
"CPU" = "CPU";
"Charging" = "Bezig met opladen";
"TB/s" = "TB/s";
"GB" = "GB";
"Load Average" = "Gemiddelde Load";
"Kb/s" = "Kb/s";
"Not Charging" = "Opladen uit";
"%@ free" = "%@ vrij";
"%@ MB" = "%@ MB";
"Battery" = "Batterij";
"All" = "Alle";
"%@ KB" = "%@ KB";
"Bits" = "Bits";
"Small" = "Klein";
"%@ TB" = "%@ TB";
"TB" = "TB";
"B/s" = "B/s";
"Gb/s" = "Gb/s";
"b/s" = "b/s";
"Memory: %@" = "Geheugen: %@";
"Mb/s" = "MB/s";
"Display: %@" = "Weergave: %@";
"Language: %@" = "Taal: %@";
"KB" = "KB";
"%@ GB" = "%@ GB";
"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Bedankt voor het gebruiken van iStat Menus. Uw proefperiode is beëindigd. Koop iStat Menus om het te blijven gebruiken alstublieft";
"KB/s" = "KB/s";
"%li Cycles" = "%li Aantal cycli";
"CPU, Memory, Network" = "CPU, Geheugen, Netwerk";
"Processes" = "Processen";
"Bytes" = "bytes";
"Pressure" = "Geheugendruk";
"Tb/s" = "Tb/s";
"Memory" = "Geheugen";
"Boot Disk" = "Opstartvolume";
"Charged" = "Opgeladen";
"MB" = "MB";
"Large" = "Groot";
"Cycles" = "Aantal cycli";


// Unlocalized strings



// Modified strings

